@charset "UTF-8";

/* CSS Document */

* {
	margin: 0;
	padding: 0;
	line-height: 1.0em;
}

html, body {
	height: 100.1%;
	width:100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #222;
	background-color: #fff;
}

img {
border:0;
}

.clearBoth {
	clear: both;
}
/* TEXT STYLING ––––––––––––––––––––––––––––––––––––––––––––––  */

h1 {
	font-size: 2.4em;
	font-weight: 700;
	color: #00a62f;
	padding-bottom: 18px;
}

p {
	color: #222;
	font-size: 1.2em;
	line-height: 1.4em;
	padding-bottom: 1.2em;
}

a:link, a:visited {
	color: #00a62f;
	font-weight: bold;
text-decoration: none;
}

a:hover {
	color: white;
}

#copyright a:hover {
color: #222;
}

#contentUpper p, #contentUpper p strong {
	color: #fff;
}

.whiteThirty {
	font-size: 3.0em;
	font-weight: 700;
	line-height: 1.2em;
	color: #fff;
}

#copyright p {
	text-transform: uppercase;
	font-size: 0.9em;
}

#squareTwo p {
	color: white;
}
input, select {
	width: 160px;
	margin-top: 5px;
}

textarea {
	width: 360px;
	height: 80px;
	margin-top: 5px;
}

label {
	font-size: 10px;
	font-weight: bold;
	color: #00a62f;

}


/* LAYOUT STYLING ––––––––––––––––––––––––––––––––––––––––––––––  */

#topBar {
	height: 45.9em;
	background:#154394 url('../images/tile.png');
	border-bottom: 1px solid #000;
}

#topWrap, #footerWrap {
	width: 960px;
	margin: 0 auto;
}

#greenRectangle {
	float: left;
	width: 43px;
	height: 22.5em;
	background: #00a62f;
}

#leftCol {
	float: left;
	width: 397px;
	padding: 0 30px 10px 10px;
	position: relative;
}

#logo {
	width: 335px;
	height: 55px;
	margin: 25px 0 0 -37px;
}

#menu table td{
	height:150px;
	vertical-align:bottom;
}

#blurb {
	margin: 30px 0 20px 0;

}

#rightWrap {
	float: left;
	width: 480px;
}

#squareOne, #squareFour {
	float: left;
	width: 240px;
	height: 225px;
}

#squareTwo {
	float: left;
	width: 187px;
	height: 159px;
	background: url('../images/chatBubble.png') no-repeat;
	margin: 8px -33px 8px 8px;
	padding: 35px 50px 15px 25px;
}

#squareThree {
	float: left;
	width: 180px;
	height: 150px;
	background: #00a62f;
	font-size: 24px;
	color: #fff;
	font-weight: 300;
	line-height: 28px;
	padding: 75px 30px 0 30px;
}

#shadowBar {
	height: 25px;
	background: url('../images/shadow.png') repeat-x;
	position: relative;
	z-index: 100;
}

#contentWrap {
	width: 958px;	
	border: 1px solid #999;
	border-top: none;
	margin: -25px auto 0 auto;
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
min-height: 440px;
}

#contentLeftCol {
	clear: left;
	float: left;
	width: 479px;
}

#contentRightCol {
	float: left;
	padding: 30px 0 10px 30px;
	width: 420px;
}

.contentCol {
float: left;
width: 190px;
}

#copyright {
	margin: 10px 0 0 50px;
}

#innovations {padding: 20px 50px 0 50px;}

/* HOVER BLOCKS ––––––––––––––––––––––––––––––––––––––––––––––  */

ul.hoverBlockLeft li, ul.hoverBlockUp li {
	list-style:none;
	float:left;
	background: #fff;
	width:240px;
	position: relative;
	margin-right: 20px;
}

ul.hoverBlockLeft li a, ul.hoverBlockUp li a {
	display: block;
	position: relative;
	overflow: hidden;
	height: 225px;
	width: 240px;
	color: #000;
	background: url('../images/square/winerack.jpg');
	font: 1.6em/1.3 Helvetica, Arial, sans-serif;
}

ul.hoverBlockUp li a {
	background: url('../images/square/corner.jpg');
}
ul.hoverBlockLeft li img, ul.hoverBlockUp li img {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}

/* SLIDESHOW –––––––––––––––––––––––––––––––––––––––––––––––  */

.nivoSlider {
	width: 958px;
	height: 440px;
	border: 1px solid #222;
	border-top: none;
	margin: -25px auto 0 auto;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}